MediaWiki:Common.css: различия между версиями

мНет описания правки
мНет описания правки
Строка 967: Строка 967:
tr + tr > .navbox-image,
tr + tr > .navbox-image,
tr + tr > .navbox-list { /* Borders above 2nd, 3rd, etc. rows */
tr + tr > .navbox-list { /* Borders above 2nd, 3rd, etc. rows */
border-top: 1px solid var(--theme-bg-color-100); /* Must match background color */
border-top: 2px solid var(--theme-bg-color-100); /* Must match background color */
border-bottom: 1px solid var(--theme-bg-color-100);
}
}


Строка 988: Строка 987:
background: var(--theme-bg-color-200); /* Level 2 color */
background: var(--theme-bg-color-200); /* Level 2 color */
border-right: 1px solid var(--theme-bg-color-150);
border-right: 1px solid var(--theme-bg-color-150);
border-bottom: 1px solid var(--theme-bg-color-150);
border-top: none;
}
}
.navbox-abovebelow,
.navbox-abovebelow,
Строка 1020: Строка 1017:
.navbox td:not(:has(table)), .navbox ul {
.navbox td:not(:has(table)), .navbox ul {
background: var(--theme-bg-color-150);
background: var(--theme-bg-color-150);
padding: 4px 2px !important;
padding: 3px 2px !important;
}
}